WSDL::OperationalBinding Class Referenceabstract

class for WSDL bindings associated with a SOAP operation More...

Inheritance diagram for WSDL::OperationalBinding:
[legend]

## Additional Inherited Members

Public Attributes inherited from WSDL::XsdNamedData
*string | ns
| input namespace prefix (if any given)
| descriptive_name
| descriptive name flag

## Detailed Description

class for WSDL bindings associated with a SOAP operation